### Method

# EDataBook BookBackend notify_update

#### Declaration [src]

    void
    e_book_backend_notify_update (
      EBookBackend* backend,
      const EContact* contact
    )

#### Description [src]

Notifies all of `backend`‘s book views about the new or modified contacts `contact`.

`e_data_book_respond_create_contacts()` and `e_data_book_respond_modify_contacts()` call this function for you. You only need to call this from your backend if contacts are created or modified by another (non-PAS-using) client.

#### Parameters

`contact`

  Type: `EContact`

  A new or modified contact.

  The data is owned by the caller of the method.